## python-ironicclient 0.1.2

=== requirements.txt ===
pbr>=0.5.21,<1.0
anyjson>=0.3.3
argparse
httplib2
lxml>=2.3
PrettyTable>=0.7,<0.8
python-keystoneclient>=0.4.2
six>=1.4.1
