=== debian/changelog ===
python-ironicclient (0.1.2-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Mar 2014 15:22:57 -0500

python-ironicclient (0.1.0-0ubuntu1) trusty; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 02 Jan 2014 09:06:33 -0500
