=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-ironicclient/python-ironicclient-(.*)\.tar.gz
