## python-ironicclient 0.1.4

=== requirements.txt ===
anyjson>=0.3.3
argparse
httplib2>=0.7.5
lxml>=2.3
pbr>=0.6,!=0.7,<1.0
PrettyTable>=0.7,<0.8
python-keystoneclient>=0.7.0
six>=1.6.0
