=== debian/changelog ===
python-ironicclient (0.1.4-2) unstable; urgency=medium

  * Fixed VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Jun 2014 00:39:11 +0800

python-ironicclient (0.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Now implicitely build-depends on python-setuptools to easy things in
    Ubuntu (Closes: #750052).
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Jun 2014 21:04:20 +0800

python-ironicclient (0.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 07:28:32 +0000

python-ironicclient (0.1.2-3) experimental; urgency=medium

  * Added missing build-depends: subunit.

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Mar 2014 17:03:25 +0000

python-ironicclient (0.1.2-2) experimental; urgency=low

  * Better unit test output.

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Mar 2014 23:57:48 +0800

python-ironicclient (0.1.2-1) experimental; urgency=low

  * Initial release (Closes: #731681).

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Nov 2012 17:15:12 +0000
