## python-ironicclient 0.2.1

=== debian/changelog ===
python-ironicclient (0.2.1-1~cloud0) trusty-juno; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 04 Oct 2014 03:58:07 -0400

python-ironicclient (0.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental just before the Jessie freeze.
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Sep 2014 22:57:18 +0800
