=== debian/control ===
--- 
+++ 
@@ -9,18 +9,19 @@
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
                python-pbr (>= 0.8),
-               python-setuptools
+               python-setuptools,
+               python-sphinx (>= 0.0.18)
 Build-Depends-Indep: python-anyjson (>= 0.3.3),
                      python-babel (>= 1.3),
                      python-coverage (>= 3.6),
                      python-fixtures (>= 0.3.14),
                      python-httplib2 (>= 0.7.5),
-                     python-keystoneclient (>= 1:0.7.0),
+                     python-keystoneclient (>= 1:0.10.0),
                      python-lxml,
                      python-mock (>= 1.0),
+                     python-oslosphinx,
                      python-prettytable,
-                     python-six (>= 1.6.0),
-                     python-sphinx (>= 0.0.18),
+                     python-six (>= 1.7.0),
                      python-subunit,
                      python-testtools (>= 0.9.34),
                      subunit  (>= 0.0.18),
@@ -35,11 +36,11 @@
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-anyjson (>= 0.3.3),
          python-httplib2 (>= 0.7.5),
-         python-keystoneclient (>= 1:0.7.0),
+         python-keystoneclient (>= 1:0.10.0),
          python-lxml,
          python-pbr (>= 0.8),
          python-prettytable,
-         python-six (>= 1.6.0),
+         python-six (>= 1.7.0),
          ${misc:Depends},
          ${python:Depends}
 Description: Client for OpenStack bare metal Service
