## python-ironicclient 0.3.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
anyjson>=0.3.3
argparse
httplib2>=0.7.5
lxml>=2.3
pbr>=0.6,!=0.7,<1.0
PrettyTable>=0.7,<0.8
python-keystoneclient>=0.11.1
six>=1.7.0
