=== debian/changelog ===
python-ironicclient (0.3.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control: Open up vivid release
  * debian/control: Add python-httpretty as a dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 12 Nov 2014 09:51:23 -0500
