=== debian/changelog ===
python-ironicclient (0.5.1-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 08 Jul 2015 20:37:55 +0000

python-ironicclient (0.5.1-0ubuntu1) vivid; urgency=medium

  * New upstream release, resolving incompatibilities between Nova
    and Ironic in OpenStack Kilo (LP: #1470950).

 -- James Page <james.page@ubuntu.com>  Fri, 03 Jul 2015 09:04:54 +0100
