=== debian/control ===
Source: python-ironicclient
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0), python-all (>= 2.6.6-3~), python-pbr,
 python-setuptools, python-httplib2, python-lxml, python-prettytable,
 python-keystoneclient, python-six, python-fixtures, python-mock, python-babel,
 python-mock, testrepository, python-testtools, python-httpretty
Standards-Version: 3.9.5

Package: python-ironicclient
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python bindings for the Ironic API
 A python and command line client library for Ironic.
