## python-ironicclient 0.8.1

=== debian/changelog ===
python-ironicclient (0.8.1-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 25 Sep 2015 17:59:28 +0000

python-ironicclient (0.8.1-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Not running unit tests with Python 3.4: it stays stuck then eventually
    dies in my Jenkins.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Update uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 23 Sep 2015 16:50:45 -0400

python-ironicclient (0.8.0-2) experimental; urgency=medium

  * Added Python 3 support.
  * Added a -doc package.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 15:39:05 +0000

python-ironicclient (0.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed installation folder for the bash completion script.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 13:46:24 +0000

python-ironicclient (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 02 Jul 2015 10:02:42 +0100

python-ironicclient (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2015 10:09:42 +0100

python-ironicclient (0.3.3-1) experimental; urgency=medium

  * New upstream release.
  * Now packaging docs and bash completion script.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Feb 2015 11:56:52 +0100

python-ironicclient (0.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Sep 2014 00:06:26 +0800
