=== debian/control ===
Source: python-ironicclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.6),
               python3-setuptools,
Build-Depends-Indep: python-anyjson (>= 0.3.3),
                     python-appdirs (>= 1.3.0),
                     python-babel,
                     python-coverage,
                     python-dogpile.cache (>= 0.5.4),
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.10.0),
                     python-httplib2 (>= 0.7.5),
                     python-httpretty (>= 0.8.4),
                     python-keystoneclient (>= 1:1.6.0),
                     python-lxml (>= 2.3),
                     python-mock (>= 1.3),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-prettytable (>= 0.7),
                     python-six (>= 1.9.0),
                     python-testtools (>= 1.4.0),
                     python3-anyjson (>= 0.3.3),
                     python3-appdirs (>= 1.3.0),
                     python3-babel,
                     python3-dogpile.cache (>= 0.5.4),
                     python3-fixtures (>= 1.3.1),
                     python3-httplib2 (>= 0.7.5),
                     python3-httpretty (>= 0.8.4),
                     python3-keystoneclient (>= 1:1.6.0),
                     python3-lxml (>= 2.3),
                     python3-mock (>= 1.3),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-prettytable (>= 0.7),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-ironicclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-ironicclient.git
Homepage: http://www.openstack.org

Package: python-ironicclient
Architecture: all
Depends: python-anyjson (>= 0.3.3),
         python-appdirs (>= 1.3.0),
         python-dogpile.cache (>= 0.5.4),
         python-httplib2 (>= 0.7.5),
         python-keystoneclient (>= 1:1.6.0),
         python-lxml (>= 2.3),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.6),
         python-prettytable (>= 0.7),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: Client for OpenStack bare metal Service - Python 2.7
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may
 implement
 additional functionality.
 .
 This is a client for the OpenStack Ironic API. There's a Python API
 (the "ironicclient" module), and a command-line script ("ironic").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Ironic's API.
 .
 This package provides the Python 2.7 support.

Package: python3-ironicclient
Architecture: all
Depends: python3-anyjson (>= 0.3.3),
         python3-appdirs (>= 1.3.0),
         python3-dogpile.cache (>= 0.5.4),
         python3-httplib2 (>= 0.7.5),
         python3-keystoneclient (>= 1:1.6.0),
         python3-lxml (>= 2.3),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.utils (>= 2.0.0),
         python3-pbr (>= 1.6),
         python3-prettytable (>= 0.7),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Description: Client for OpenStack bare metal Service - Python 3.x
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may
 implement
 additional functionality.
 .
 This is a client for the OpenStack Ironic API. There's a Python API
 (the "ironicclient" module), and a command-line script ("ironic").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Ironic's API.
 .
 This package provides the Python 3.x support.

Package: python-ironicclient-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends},
         ${misc:Depends},
Description: Client for OpenStack bare metal Service - doc
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may
 implement
 additional functionality.
 .
 This is a client for the OpenStack Ironic API. There's a Python API
 (the "ironicclient" module), and a command-line script ("ironic").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Ironic's API.
 .
 This package provides the documentation.
