## python-ironicclient 1.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0
appdirs>=1.3.0 # MIT License
dogpile.cache>=0.5.4 # BSD
cliff!=1.16.0,!=1.17.0,>=1.15.0 # Apache-2.0
httplib2>=0.7.5 # MIT
keystoneauth1>=2.1.0  # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
PrettyTable<0.8,>=0.7 # BSD
python-openstackclient>=2.1.0 # Apache-2.0
requests!=2.9.0,>=2.8.1 # Apache-2.0
six>=1.9.0 # MIT
