=== debian/changelog ===
python-ironicclient (1.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 13:29:56 +0000

python-ironicclient (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 12:17:49 +0100

python-ironicclient (1.1.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align depends with upstream.

  [ Corey Bryant ]
  * d/control: Update uploaders.
  * d/control: Drop python-doc8 as it's not needed for package builds.

  [ Thomas Goirand ]
  * Do not test with Py3, as it goes in an infinite loop in Trusty.
  * Standards-Version: 3.9.7 (no change).

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:42:40 +0000

python-ironicclient (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Also testing for Python 3.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2016 05:19:51 +0000

python-ironicclient (0.8.1-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:34:01 +0000

python-ironicclient (0.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 21:58:44 +0000
