=== debian/control ===
--- 
+++ 
@@ -4,69 +4,78 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9~),
                dh-python,
                openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.6),
+               python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-anyjson (>= 0.3.3),
-                     python-appdirs (>= 1.3.0),
+Build-Depends-Indep: python-appdirs (>= 1.3.0),
                      python-babel,
                      python-coverage,
+                     python-cliff (>= 1.15.0),
                      python-dogpile.cache (>= 0.5.4),
                      python-fixtures (>= 1.3.1),
                      python-hacking (>= 0.10.0),
                      python-httplib2 (>= 0.7.5),
-                     python-httpretty (>= 0.8.4),
-                     python-keystoneclient (>= 1:1.6.0),
-                     python-lxml (>= 2.3),
+                     python-keystoneauth1 (>= 2.1.0),
                      python-mock (>= 1.3),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-openstackclient (>= 2.1.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
+                     python-oslotest (>= 1.11.0),
+                     python-os-testr (>= 0.4.1),
                      python-prettytable (>= 0.7),
+                     python-requests (>= 2.8.1),
+                     python-requests-mock (>= 0.7.0),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
-                     python3-anyjson (>= 0.3.3),
+                     python-tempest-lib (>= 0.14.0),
                      python3-appdirs (>= 1.3.0),
                      python3-babel,
+                     python3-cliff (>= 1.15.0),
                      python3-dogpile.cache (>= 0.5.4),
                      python3-fixtures (>= 1.3.1),
                      python3-httplib2 (>= 0.7.5),
-                     python3-httpretty (>= 0.8.4),
-                     python3-keystoneclient (>= 1:1.6.0),
-                     python3-lxml (>= 2.3),
+                     python3-keystoneauth1 (>= 2.1.0),
                      python3-mock (>= 1.3),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-openstackclient (>= 2.1.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslotest (>= 1.11.0),
+                     python3-os-testr (>= 0.4.1),
                      python3-prettytable (>= 0.7),
+                     python3-requests (>= 2.8.1),
+                     python3-requests-mock (>= 0.7.0),
                      python3-six (>= 1.9.0),
                      python3-subunit,
+                     python3-tempest-lib (>= 0.14.0),
                      python3-testtools (>= 1.4.0),
                      subunit,
-                     testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-ironicclient.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/python-ironicclient.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ironicclient.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-ironicclient.git
 Homepage: http://www.openstack.org
 
 Package: python-ironicclient
 Architecture: all
-Depends: python-anyjson (>= 0.3.3),
-         python-appdirs (>= 1.3.0),
+Depends: python-appdirs (>= 1.3.0),
+         python-cliff (>= 1.15.0),
          python-dogpile.cache (>= 0.5.4),
          python-httplib2 (>= 0.7.5),
-         python-keystoneclient (>= 1:1.6.0),
-         python-lxml (>= 2.3),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.utils (>= 2.0.0),
-         python-pbr (>= 1.6),
+         python-keystoneauth1 (>= 2.1.0),
+         python-openstackclient (>= 2.1.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.utils (>= 3.5.0),
+         python-pbr (>= 1.8),
          python-prettytable (>= 0.7),
+         python-requests (>= 2.8.1),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -89,16 +98,17 @@
 
 Package: python3-ironicclient
 Architecture: all
-Depends: python3-anyjson (>= 0.3.3),
-         python3-appdirs (>= 1.3.0),
+Depends: python3-appdirs (>= 1.3.0),
+         python3-cliff (>= 0.15.0),
          python3-dogpile.cache (>= 0.5.4),
          python3-httplib2 (>= 0.7.5),
-         python3-keystoneclient (>= 1:1.6.0),
-         python3-lxml (>= 2.3),
-         python3-oslo.i18n (>= 1.5.0),
-         python3-oslo.utils (>= 2.0.0),
-         python3-pbr (>= 1.6),
+         python3-keystoneauth1 (>= 2.1.0),
+         python3-openstackclient (>= 2.1.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.utils (>= 3.5.0),
+         python3-pbr (>= 1.8),
          python3-prettytable (>= 0.7),
+         python3-requests (>= 2.8.1),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
