## python-ironicclient 1.3.1

=== requirements.txt ===
--- 
+++ 
@@ -3,10 +3,10 @@
 # process, which may cause wedges in the gate later.
 pbr>=1.6 # Apache-2.0
 appdirs>=1.3.0 # MIT License
-dogpile.cache>=0.5.4 # BSD
+dogpile.cache>=0.5.7 # BSD
 cliff!=1.16.0,!=1.17.0,>=1.15.0 # Apache-2.0
 httplib2>=0.7.5 # MIT
-keystoneauth1>=2.1.0  # Apache-2.0
+keystoneauth1>=2.1.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.utils>=3.5.0 # Apache-2.0
 PrettyTable<0.8,>=0.7 # BSD
