=== debian/changelog ===
python-ironicclient (1.3.1-1+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 12 Sep 2016 15:24:49 +0000

python-ironicclient (1.3.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/gbp.conf: Update OpenStack Release to Newton.

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2016 18:52:26 +0000
