=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9~),
                dh-python,
-               openstack-pkg-tools (>= 23~),
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -19,7 +19,7 @@
                      python-babel,
                      python-coverage,
                      python-cliff (>= 1.15.0),
-                     python-dogpile.cache (>= 0.5.4),
+                     python-dogpile.cache (>= 0.5.7),
                      python-fixtures (>= 1.3.1),
                      python-hacking (>= 0.10.0),
                      python-httplib2 (>= 0.7.5),
@@ -40,7 +40,7 @@
                      python3-appdirs (>= 1.3.0),
                      python3-babel,
                      python3-cliff (>= 1.15.0),
-                     python3-dogpile.cache (>= 0.5.4),
+                     python3-dogpile.cache (>= 0.5.7),
                      python3-fixtures (>= 1.3.1),
                      python3-httplib2 (>= 0.7.5),
                      python3-keystoneauth1 (>= 2.1.0),
@@ -58,7 +58,7 @@
                      python3-tempest-lib (>= 0.14.0),
                      python3-testtools (>= 1.4.0),
                      subunit,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ironicclient.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-ironicclient.git
 Homepage: http://www.openstack.org
@@ -67,7 +67,7 @@
 Architecture: all
 Depends: python-appdirs (>= 1.3.0),
          python-cliff (>= 1.15.0),
-         python-dogpile.cache (>= 0.5.4),
+         python-dogpile.cache (>= 0.5.7),
          python-httplib2 (>= 0.7.5),
          python-keystoneauth1 (>= 2.1.0),
          python-openstackclient (>= 2.1.0),
@@ -100,7 +100,7 @@
 Architecture: all
 Depends: python3-appdirs (>= 1.3.0),
          python3-cliff (>= 0.15.0),
-         python3-dogpile.cache (>= 0.5.4),
+         python3-dogpile.cache (>= 0.5.7),
          python3-httplib2 (>= 0.7.5),
          python3-keystoneauth1 (>= 2.1.0),
          python3-openstackclient (>= 2.1.0),
