## python-ironicclient 1.7.0

=== debian/changelog ===
python-ironicclient (1.7.0-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Fixed oslotest EPOCH.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 28 Sep 2016 10:09:57 +0000

python-ironicclient (1.7.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Run tests with ostestr.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.
  * Using pkgos-dh_auto_test

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 10:30:03 +0200
