=== debian/control ===
--- 
+++ 
@@ -17,66 +17,71 @@
                python3-setuptools,
 Build-Depends-Indep: python-appdirs (>= 1.3.0),
                      python-babel,
+                     python-cliff (>= 1.15.0),
                      python-coverage,
-                     python-cliff (>= 1.15.0),
-                     python-dogpile.cache (>= 0.5.7),
-                     python-fixtures (>= 1.3.1),
+                     python-dogpile.cache (>= 0.6.2),
+                     python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-httplib2 (>= 0.7.5),
-                     python-keystoneauth1 (>= 2.1.0),
-                     python-mock (>= 1.3),
+                     python-jsonschema (>= 2.0.0),
+                     python-keystoneauth1 (>= 2.10.0),
+                     python-mock (>= 2.0),
                      python-openstackclient (>= 2.1.0),
+                     python-os-testr (>= 0.7.0),
+                     python-osc-lib (>= 1.0.2),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.11.0),
-                     python-os-testr (>= 0.4.1),
+                     python-oslotest (>= 1:1.11.0),
                      python-prettytable (>= 0.7),
-                     python-requests (>= 2.8.1),
-                     python-requests-mock (>= 0.7.0),
+                     python-requests (>= 2.10.0),
+                     python-requests-mock (>= 1.0),
                      python-six (>= 1.9.0),
+                     python-tempest (>= 1:12.1.0),
                      python-testtools (>= 1.4.0),
-                     python-tempest-lib (>= 0.14.0),
+                     python-yaml (>= 3.1.0),
                      python3-appdirs (>= 1.3.0),
                      python3-babel,
                      python3-cliff (>= 1.15.0),
-                     python3-dogpile.cache (>= 0.5.7),
-                     python3-fixtures (>= 1.3.1),
-                     python3-httplib2 (>= 0.7.5),
-                     python3-keystoneauth1 (>= 2.1.0),
-                     python3-mock (>= 1.3),
+                     python3-dogpile.cache (>= 0.6.2),
+                     python3-fixtures (>= 3.0.0),
+                     python3-jsonschema (>= 2.0.0),
+                     python3-keystoneauth1 (>= 2.10.0),
+                     python3-mock (>= 2.0),
                      python3-openstackclient (>= 2.1.0),
+                     python3-os-testr (>= 0.7.0),
+                     python3-osc-lib (>= 1.0.2),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.5.0),
-                     python3-oslotest (>= 1.11.0),
-                     python3-os-testr (>= 0.4.1),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslotest (>= 1:1.11.0),
                      python3-prettytable (>= 0.7),
-                     python3-requests (>= 2.8.1),
-                     python3-requests-mock (>= 0.7.0),
+                     python3-requests (>= 2.10.0),
+                     python3-requests-mock (>= 1.0),
                      python3-six (>= 1.9.0),
                      python3-subunit,
-                     python3-tempest-lib (>= 0.14.0),
+                     python3-tempest (>= 1:12.1.0),
                      python3-testtools (>= 1.4.0),
+                     python3-yaml (>= 3.1.0),
                      subunit,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ironicclient.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-ironicclient.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-ironicclient?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-ironicclient -b debian/newton
 Homepage: http://www.openstack.org
 
 Package: python-ironicclient
 Architecture: all
 Depends: python-appdirs (>= 1.3.0),
          python-cliff (>= 1.15.0),
-         python-dogpile.cache (>= 0.5.7),
-         python-httplib2 (>= 0.7.5),
-         python-keystoneauth1 (>= 2.1.0),
+         python-dogpile.cache (>= 0.6.2),
+         python-keystoneauth1 (>= 2.10.0),
          python-openstackclient (>= 2.1.0),
+         python-osc-lib (>= 1.0.2),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-prettytable (>= 0.7),
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
+         python-yaml (>= 3.1.0),
          ${misc:Depends},
          ${python:Depends},
 Description: Client for OpenStack bare metal Service - Python 2.7
@@ -100,16 +105,17 @@
 Architecture: all
 Depends: python3-appdirs (>= 1.3.0),
          python3-cliff (>= 0.15.0),
-         python3-dogpile.cache (>= 0.5.7),
-         python3-httplib2 (>= 0.7.5),
-         python3-keystoneauth1 (>= 2.1.0),
+         python3-dogpile.cache (>= 0.6.2),
+         python3-keystoneauth1 (>= 2.10.0),
          python3-openstackclient (>= 2.1.0),
+         python3-osc-lib (>= 1.0.2),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          python3-prettytable (>= 0.7),
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
+         python3-yaml (>= 3.1.0),
          ${misc:Depends},
          ${python3:Depends},
 Description: Client for OpenStack bare metal Service - Python 3.x
@@ -132,8 +138,8 @@
 Package: python-ironicclient-doc
 Section: doc
 Architecture: all
-Depends: ${sphinxdoc:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: Client for OpenStack bare metal Service - doc
  Ironic provision bare metal machines instead of virtual machines. It is a fork
  of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
