=== debian/changelog ===
python-ironicclient (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 29 Dec 2016 00:10:08 +0100

python-ironicclient (1.7.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:10:26 +0200
