=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
            David Della Vecchia <ddv@canonical.com>,
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
