## python-ironicclient 1.11.1

=== debian/changelog ===
python-ironicclient (1.11.1-1) unstable; urgency=medium

  * New upstream release

 -- David Homolka <david.homolka@ultimum.io>  Tue, 15 Aug 2017 10:25:00 +0200
